Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 152940 - net-im/gnome-jabber removal request
Summary: net-im/gnome-jabber removal request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Olivier Crete (RETIRED)
URL:
Whiteboard:
Keywords:
: 205503 233622 247996 (view as bug list)
Depends on:
Blocks: 205503 233622
  Show dependency tree
 
Reported: 2006-10-26 18:51 UTC by Jorge Vargas
Modified: 2008-12-20 21:49 UTC (History)
6 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jorge Vargas 2006-10-26 18:51:51 UTC
Dear bug-wrangler please assign this to treecleaners@gentoo.org  :p

from http://gnome-jabber.sourceforge.net/

" [28/10/05] - Gnome Jabber a dead project!
Gnome Jabber has not been developed for some time now and since I moved over to work on Gossip and am now one of two maintainers on the project I am dropping any support for Gnome Jabber.

The page will still remain here for people to use it they want to and there is a windows version (which was in beta stages when I stopped working on it) to download and try if you want.

Thanks for all the support people gave on this project! 
"
Comment 1 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2006-12-19 08:31:12 UTC
TreeCleaner policy now says to have the maintainer punt it, if you don't want to punt it but don't want to maintain it re-assign to maintainer-needed.
Comment 2 Olivier Crete (RETIRED) gentoo-dev 2006-12-20 00:39:45 UTC
Is there any known serious bug in gnome-jabber? I'll remove it if its broken..
Comment 3 Jorge Vargas 2006-12-20 20:35:10 UTC
(In reply to comment #2)
> Is there any known serious bug in gnome-jabber? I'll remove it if its broken..
> 

honestly I don't know I was looking for a jabber client and this came around I though it will be a good idea to delete it since it's dead software for more then a year now 

looking at http://bugzilla.gnome.org/buglist.cgi?product=gnome-jabber&bug_status=NEW&bug_status=REOPENED&bug_status=ASSIGNED&bug_status=UNCONFIRMED&component=General&remaction=&query_format=advanced&order=bugs.bug_severity,bugs.bug_status%2C%20bugs.priority%2C%20map_assigned_to.login_name%2C%20bugs.bug_id&query_based_on=
it doesn't seems there is any serious bug 

I guess it's up to why will someone start using this now? and making portage tree smaller :)
Comment 4 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-11-20 05:06:13 UTC
maintainer's request - 30 days.

# Jeremy Olexa <darkside@gentoo.org> (20 Nov 2008)
# Removed in 30 days by treecleaners at maintainer's request.
# Dead upstream, other alternatives.
net-im/gnome-jabber
Comment 5 Olivier Crete (RETIRED) gentoo-dev 2008-11-21 17:21:30 UTC
*** Bug 247996 has been marked as a duplicate of this bug. ***
Comment 6 Olivier Crete (RETIRED) gentoo-dev 2008-11-21 17:21:43 UTC
*** Bug 205503 has been marked as a duplicate of this bug. ***
Comment 7 Olivier Crete (RETIRED) gentoo-dev 2008-11-21 17:21:58 UTC
*** Bug 233622 has been marked as a duplicate of this bug. ***
Comment 8 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-12-20 21:49:39 UTC
gone.